Category: User Management Estimated time: 0.10 hour
Target version: Windows 7 Spent time: 0.50 hour
Description

While setting up one of my new laptops | loaded Windows 7 and Arch Linux on the same drive; using a USB drive to boot into the
LUKS encrypted Arch partition and having the Windows OS boot normally. | intend to have the Windows 7 partition be intentionally
insecure (as if it weren't already), so | will have a standard user automatically log in. To do this | did the following:

e Click Start, type netplwiz, and then press Enter.

In the User Accounts dialog box, click the User Account you want to automatically log on to.

Uncheck the Users Must Enter A User Name And Password To Use This Computer box.

Click OK.

In the Automatically Log On dialog box, enter the user’s password twice and click OK.

Resources

¢ https://technet.microsoft.com/en-us/magazine/ee872306.aspx

History

#1 - 03/22/2015 12:18 PM - Daniel Curtis
- Description updated
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 03/22/2015 12:19 PM - Daniel Curtis

- Description updated

#3 - 03/28/2015 03:32 PM - Daniel Curtis

- Status changed from Resolved to Closed
